{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        " # ",
        "C#C",
        "NNN"
    ],
    "key": {
        "#": "minecraft:nether_wart_block",
        "C": "minecraft:crimson_roots",
        "N": "minecraft:netherrack"
    },
    "result": {
        "id": "minecraft:nether_wart",
        "count": 1
    }
}